/* BASIC css start */
/* ¸ÞÀÎ »óÇ°ÅÇ */
.m_tab01 { font-size:0; width:100%; text-align:center; margin:0 auto; }
.m_tab01 li { border-top:2px solid transparent; cursor:pointer; position:relative; display:inline-block; height:40px; margin:0 35px; -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out;}
.m_tab01 li a { color:#999; font-size:18px; line-height:40px; text-align:center; }
.m_tab01 li:hover { color:#000; cursor:pointer; }
.m_tab01 li.current { border-top:2px solid #222; color:#000; font-weight:700; background-color:#fff; -webkit-backface-visibility:hidden; }
.m_tab01 li.current a { color:#000; font-weight:700; }
.tabcontent01 {display:none; margin-top:50px; padding:0px;}
.tabcontent01.current {display:block;}

.tabcontent01 p { font-size:24px; text-align:center; color:#666; }

/* ÁöÁ¡ Á¤º¸ */
.map_txt {width:100%; margin-top:30px;}
.map_txt .m_l_txt {float:left; width:25%;}
.map_txt .m_l_txt h3 {font-size:24px; font-weight:bold;}
.map_txt .m_r_txt {float:left; width:75%; line-height:1.5;}
.map_txt .m_r_txt li {border-bottom:1px solid #ddd; padding:20px 0;}
.map_txt .m_r_txt li:first-child {padding-top:0;}
.map_txt .m_r_txt li img {width:60px; padding-right:5px; vertical-align:middle; margin-bottom:2px;}
.map_txt .m_r_txt li p {color:#000; font-size:12px; font-weight:bold; display:inline-block; padding-right:10px;}

.map_img {width:100%; margin-top:40px;}
.map_img li {float:left; width:32%; margin-right:2%;}
.map_img li:last-child {margin-right:0;}
.map_img li img {width:100%;}


/* ¸ð¹ÙÀÏ */
@media (max-width: 767.98px) {
#contentWrap {width:100%;}
#contentWrap img {width:100%;}
.menu_list li {width:25%;}
}
/* BASIC css end */

